/* Reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp,
small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body { font: 400 18px/25px -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; *font-size:small; color: #fff; }
a, a:hover, a:active { outline: none; }
sub, sup { font-size: 50%; line-height: 0; position: relative; }
sup { top: -0.9em; }
a:link { -webkit-tap-highlight-color: transparent; }
h1, h2, h3, h4, h5, h6 { font-weight: 400; margin: 0; padding: 0; }
ul { list-style: none; margin: 0; padding: 0; }
a { text-decoration: none; }

html, body {
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
	margin: 0;
  padding: 200px 240px 120px;
	background: #D23F3F;
}

#ns {
  position: relative;
  display: block;
  top: -80px;
  width: 40px;
  height: 40px;
  background: url(ns.svg) no-repeat top left;
}

h1 {
  font-size: 72px;
  line-height: 90px;
  font-weight: 900;
}

h2 {
  font-size: 20px;
  font-weight: 600;
  color: #FFB6B6;
  line-height: 29px;
  margin: 0 0 60px;
  max-width: 800px;
}

h3 {
  font-size: 20px;
  font-weight: 600;
  color: #FFB6B6;
  line-height: 27px;
  margin: 0 0 20px;
  max-width: 800px;
}

p span { color: #FFB6B6; }

p.sm {
  display: block;
  font-style: normal;
  font-size: 13px;
  margin: 0 0 24px;
  color: #FFB6B6;
}

p.sm.m { margin: 0 0 12px; }
p.sm.l { margin: 0 0 60px;}

p.sm a { color: #FFB6B6; padding-bottom: 3px;}
p.sm a:hover { border-bottom: 1px dashed #fff; }

#prev {
  color: #FFB6B6;
  font-size: 14px;
  margin: 0 0 60px;
}

.dash {
  border-bottom: 3px solid #FF7272;
  width: 30px;
  margin: 0 0 60px;
}

#social {
  margin: 0 0 90px;
}

#social a {
  color: #fff;
  display: block;
  margin: 0 30px 18px 0;
}

#social a span { color: #FFB6B6; }

footer p {
  font-size: 12px;
  color: #FFB6B6;
}

@media screen and (max-width: 1024px) {
  body { padding: 200px 120px 100px; }
}

@media screen and (max-width: 768px) {
  body { padding: 200px 60px; }
}

@media screen and (max-width: 767px) {
  body { padding: 120px 40px 60px; }
  #ns { top: -60px; }
  h1 { font-size: 48px; line-height: 55px; margin: 0 0 24px;}
  h2 { font-size: 18px; line-height: 25px; }
  #social a { display: block; font-size: 16px; }
}

#motherfuton {
  position: relative;
  animation: fade 1s;
  -moz-animation: fade 1s;
  -webkit-animation: fade 1s;
}

@keyframes fade {
    from {
        opacity:0;
        top: 30px;
    }
    to {
        opacity:1;
        top: 0;
    }
}
@-moz-keyframes fade {
    from {
        opacity:0;
        top: 30px;
    }
    to {
        opacity:1;
        top: 0;
    }
}
@-webkit-keyframes fade {
    from {
        opacity:0;
        top: 30px;
    }
    to {
        opacity:1;
        top: 0;
    }
}
